## php-kissifrot-php-ixr 1.8.4

=== debian/changelog ===
php-kissifrot-php-ixr (1.8.4-5) unstable; urgency=medium

  * Team upload

  [ Fab Stz ]
  * Bump Standards-Version to 4.7.0 (no change required)

  [ David Prévot ]
  * Handle patches with gbp-pq
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 11 Mar 2025 21:56:52 +0100

php-kissifrot-php-ixr (1.8.4-4) unstable; urgency=medium

  [ Daniel Baumann ]
  * Adding tests in binary package as used by other packages (Closes: #1088957)

  [ Fab Stz ]
  * drop support for building with pkg-php-tools < 1.41
  * Add patch to fix deprecated xml_set_* calls in PHP 8.4

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 07 Dec 2024 09:36:36 +0100

php-kissifrot-php-ixr (1.8.4-3) unstable; urgency=medium

  * Fix phpunit 11 compatibility (Closes: #1070558)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 11:05:54 +0200

php-kissifrot-php-ixr (1.8.4-2) unstable; urgency=medium

  * d/control: add <!nocheck> to test related build-deps

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 24 Jun 2023 12:51:05 +0200

php-kissifrot-php-ixr (1.8.4-1) unstable; urgency=medium

  * Initial release. Closes: #1005333

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 01 May 2023 10:15:45 +0200
