=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require kissifrot/php-ixr > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
