## php-kissifrot-php-ixr 1.8.5

=== debian/changelog ===
php-kissifrot-php-ixr (1.8.5-1) unstable; urgency=medium

  * New upstream version (includes php8.4 support)
  * refresh patches & drop patch merged upstream
  * add debian/salsa-ci.yml
  * d/rules: check for 'nocheck' DEB_BUILD_OPTIONS

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 28 Apr 2025 15:40:48 +0200
