=== debian/control ===
Source: php-kissifrot-php-ixr
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit <!nocheck>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/kissifrot/php-ixr
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-kissifrot-php-ixr
Vcs-Git: https://salsa.debian.org/php-team/pear/php-kissifrot-php-ixr.git

Package: php-kissifrot-php-ixr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This is a fork of the original Incutio PHP XML-RPC library (IXR) SVN repo
 hosted on Google Code
 .
 The Incutio XML-RPC library (IXR) is designed primarily for ease of use. It
 incorporates both client and server classes, and is designed to hide as much
 of the workings of XML-RPC from the user as possible. A key feature of the
 library is automatic type conversion from PHP types to XML-RPC types and vice
 versa. This should enable developers to write web services with very little
 knowledge of the underlying XML-RPC standard.
 .
 Don't however be fooled by it's simple surface. The library includes a wide
 variety of additional XML-RPC specifications and has all of the features
 required for serious web service implementations.
 .
 https://scripts.incutio.com/xmlrpc/
 https://web.archive.org/web/20160115201135/http://scripts.incutio.com/xmlrpc/
