=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		src
 
 execute_before_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	# Build classloader for tests
 	mkdir --parents vendor
 	phpabtpl \
@@ -22,6 +23,9 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		src
+endif
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit
+endif
